<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="o9974uc5">
  <resources>
    <image id="sebx4" name="com_close.png" path="/img/" exported="true"/>
    <image id="sebx6" name="com_redpoint.png" path="/img/" exported="true"/>
    <component id="sebx9" name="btn_yellow.xml" path="/btn/" exported="true"/>
    <component id="sebxa" name="btn_close.xml" path="/btn/" exported="true"/>
    <component id="opwgb" name="com_currency.xml" path="/" exported="true"/>
    <component id="opwgc" name="btn_curr.xml" path="/btn/" exported="true"/>
    <component id="opwgd" name="com_gold.xml" path="/com/" exported="true"/>
    <component id="opwgh" name="btn_head.xml" path="/btn/" exported="true"/>
    <component id="sebxc" name="btn_claim.xml" path="/btn/" exported="true"/>
    <component id="q8ucf" name="btn_thanks.xml" path="/btn/" exported="true"/>
    <component id="sebxd" name="btn_claim2.xml" path="/btn/" exported="true"/>
    <image id="9wz1z" name="btn_ad.png" path="/img/" exported="true"/>
    <image id="d3a912" name="task_jdt_001.png" path="/img/" exported="true" scale="9grid" scale9grid="13,16,6,4"/>
    <image id="d3a913" name="task_jdt_002.png" path="/img/" exported="true" scale="9grid" scale9grid="14,16,3,3"/>
    <component id="irrg1e" name="btn_buy1.xml" path="/btn/" exported="true"/>
    <image id="m0ohu" name="lobby_m_icon001.png" path="/img/" exported="true"/>
    <component id="b7ax1h" name="btn_watchAd.xml" path="/btn/" exported="true"/>
    <component id="re5l1i" name="com_tips.xml" path="/" exported="true"/>
    <component id="d3a9l" name="btn_web.xml" path="/btn/" exported="true"/>
    <image id="re5l15" name="lobby_m_icon005.png" path="/img/" exported="true"/>
    <component id="nrk720" name="btn_max_buy.xml" path="/btn/" exported="true"/>
    <component id="lv4g28" name="prograss_1.xml" path="/btn/" exported="true"/>
    <component id="ob5c2a" name="com_bg_panel.xml" path="/com/" exported="true"/>
    <image id="ob5c2d" name="btn_lv.png" path="/img/" exported="true" scale="9grid" scale9grid="51,35,17,14"/>
    <image id="ob5c2e" name="btn_huang.png" path="/img/" exported="true" scale="9grid" scale9grid="47,87,29,25"/>
    <image id="e5ji2g" name="0.png" path="/font_img/"/>
    <image id="e5ji2h" name="1.png" path="/font_img/"/>
    <image id="e5ji2i" name="2.png" path="/font_img/"/>
    <image id="e5ji2j" name="3.png" path="/font_img/"/>
    <image id="e5ji2k" name="4.png" path="/font_img/"/>
    <image id="e5ji2l" name="5.png" path="/font_img/"/>
    <image id="e5ji2m" name="6.png" path="/font_img/"/>
    <image id="e5ji2n" name="7.png" path="/font_img/"/>
    <image id="e5ji2o" name="8.png" path="/font_img/"/>
    <image id="e5ji2p" name="9.png" path="/font_img/"/>
    <image id="e5ji2r" name="prop_refresh.png" path="/img/" exported="true"/>
    <image id="e5ji2s" name="prop_remove.png" path="/img/" exported="true"/>
    <image id="e5ji2t" name="prop_undo.png" path="/img/" exported="true"/>
    <font id="ebok2y" name="FZY4FW.ttf" path="/font/" exported="true" renderMode="" samplePointSize="16"/>
    <component id="9wz11d" name="btn_exit.xml" path="/btn/" exported="true"/>
    <image id="txo33c" name="com_back_btn.png" path="/img/" exported="true"/>
    <image id="txo347" name="tc_jinbi.png" path="/img/" exported="true"/>
    <component id="733f48" name="com_money.xml" path="/com/" exported="true"/>
    <image id="733f49" name="win_money_icon.png" path="/img/" exported="true"/>
    <component id="733f4b" name="btn_red.xml" path="/btn/" exported="true"/>
    <image id="733f4c" name="com_money_icon.png" path="/img/" exported="true"/>
    <image id="733f4f" name="pigbank_goldshop_icon.png" path="/img/" exported="true"/>
    <component id="y1du2q" name="btn_failpack.xml" path="/btn/" exported="true"/>
    <image id="y1du2l" name="b_moneybottle_icon.png" path="/img/" exported="true"/>
    <image id="y1du2m" name="b_threedays_icon.png" path="/img/" exported="true"/>
    <image id="y1du2n" name="b_victorygift_icon.png" path="/img/" exported="true"/>
    <component id="y1du2o" name="btn_threeday.xml" path="/btn/" exported="true"/>
    <component id="9eojh" name="btn_task_pass.xml" path="/btn/" exported="true"/>
    <component id="rj3b4h" name="btn_saveingpot.xml" path="/btn/" exported="true"/>
    <component id="til24i" name="btn_null.xml" path="/btn/" exported="true"/>
    <image id="s9lhak" name="money_icon.png" path="/img/" exported="true"/>
    <component id="til24j" name="btn_boxreward.xml" path="/btn/" exported="true"/>
    <image id="til24k" name="play_getcash_icon.png" path="/img/"/>
    <image id="til24l" name="play_getcash_light.png" path="/img/" exported="true"/>
    <image id="pewwj" name="xttc_bg_01.png" path="/img/" exported="true" scale="9grid" scale9grid="402,257,109,55"/>
    <component id="qp92an" name="com_broadcast_text1.xml" path="/com/" exported="true"/>
    <component id="qp92ao" name="com_broadcast1.xml" path="/com/" exported="true"/>
    <component id="qp92ap" name="btn_record.xml" path="/btn/" exported="true"/>
    <image id="qp92aq" name="b_record_icon.png" path="/img/" exported="true"/>
    <image id="qp92ar" name="paypal_msg.png" path="/img/" exported="true" scale="tile"/>
    <component id="jobfas" name="com_adcoming.xml" path="/" exported="true"/>
    <image id="jobfat" name="ad_djs_bg01.png" path="/img/"/>
    <image id="jobfau" name="ad_djs_bg02.png" path="/img/"/>
    <component id="rt7lav" name="btn_receive.xml" path="/btn/" exported="true"/>
    <component id="iec4aw" name="btn_faq.xml" path="/btn/" exported="true"/>
    <image id="iec4p" name="tc_14.99_btn.png" path="/img/" exported="true" scale="9grid" scale9grid="96,47,192,8"/>
    <image id="iec4ay" name="play_faq_icon.png" path="/img/"/>
    <image id="iwfgaz" name="rank-icon.png" path="/img/"/>
    <component id="iwfgb0" name="btn_rank.xml" path="/btn/" exported="true"/>
    <component id="pmolb6" name="com_add_points.xml" path="/com/" exported="true"/>
    <image id="hnzr1e" name="rank-point.png" path="/img/" exported="true"/>
    <image id="cou6b7" name="xttc_bg_02.png" path="/img/" exported="true" scale="9grid" scale9grid="29,23,14,10"/>
    <image id="cou6b8" name="gold.png" path="/img/" exported="true"/>
    <font id="cou6b9" name="Helvetica.ttf" path="/font/" exported="true" renderMode="" samplePointSize="16"/>
    <component id="cou6ba" name="btn_noads.xml" path="/btn/" exported="true"/>
    <image id="cou6bb" name="yxdt_ads.png" path="/img/" exported="true"/>
    <image id="cou6bc" name="yxdt_gift.png" path="/img/" exported="true"/>
    <image id="cou6bd" name="yxdt_top_txk.png" path="/img/" exported="true"/>
    <image id="ho69bf" name="spin_gold01.png" path="/img/" exported="true"/>
    <image id="ho69bg" name="spin_gold03.png" path="/img/" exported="true"/>
    <component id="9wz11e" name="btn_green1.xml" path="/btn/" exported="true"/>
    <image id="qxz4bh" name="yxdt_top_add.png" path="/img/"/>
    <image id="qxz4bj" name="kuang.png" path="/img/"/>
    <image id="qxz4bk" name="yxdt_master.png" path="/img/"/>
    <image id="qxz4bl" name="yxdt_top_gold_bg.png" path="/img/" exported="true" scale="9grid" scale9grid="20,31,12,11"/>
    <image id="ho6919" name="spin_refresh.png" path="/img/" exported="true"/>
    <image id="ho691a" name="spin_remove.png" path="/img/" exported="true"/>
    <image id="ho6918" name="spin_undo.png" path="/img/" exported="true"/>
    <image id="r8lg4p" name="bg.png" path="/img_new/" exported="true" scale="9grid" scale9grid="170,36,340,72"/>
    <component id="rdgq9b" name="broadcast_top.xml" path="/img_new/" exported="true"/>
    <component id="rdgq9c" name="broadcast_topitem.xml" path="/img_new/" exported="true"/>
    <image id="rdgq9d" name="bg02.png" path="/img_new/" scale="9grid" scale9grid="55,19,54,38"/>
    <image id="t5fe9q" name="win_zp_kuang.png" path="/img_new/" scale="9grid" scale9grid="170,36,340,72"/>
    <component id="r8lg9a" name="com_broadcast_new.xml" path="/img_new/" exported="true"/>
    <component id="cgqg1o" name="com_broadcast_text1.xml" path="/img_new/" exported="true"/>
    <image id="upx71g" name="pig_t.png" path="/img_new/" exported="true"/>
    <image id="t5febt" name="watchad_btn.png" path="/img_new/" exported="true"/>
    <component id="r8lg4r" name="item_wheel.xml" path="/img_new/" exported="true"/>
    <component id="r8lg4q" name="wheel.xml" path="/img_new/" exported="true"/>
    <component id="r8lg4t" name="wheel_.xml" path="/img_new/" exported="true"/>
    <image id="pir7c1" name="light.png" path="/img_new/" exported="true"/>
    <image id="kp34c2" name="zp_arrow.png" path="/img_new/"/>
    <image id="kp34c3" name="zp_03.png" path="/img_new/"/>
    <image id="kp34c4" name="zp_02.png" path="/img_new/"/>
    <image id="kp34c5" name="zp_01.png" path="/img_new/"/>
    <image id="t9w7c6" name="CO_btn.png" path="/img/"/>
    <image id="p2pbce" name="bg01.png" path="/img_new/"/>
    <image id="p2pb38" name="yxdt_faq.png" path="/img/" exported="true"/>
    <image id="qbo98" name="record_money.png" path="/img/" exported="true"/>
    <image id="t9w7c3" name="dh3_card.png" path="/img/" exported="true"/>
    <component id="gz3ucf" name="btn_restore.xml" path="/btn/" exported="true"/>
    <component id="fhzacg" name="btn_task.xml" path="/btn/" exported="true"/>
    <image id="fhzach" name="20250819-112153.png" path="/img/"/>
    <component id="peww38" name="btn_claim3.xml" path="/btn/" exported="true"/>
    <component id="lryf2d" name="btn_claim2_new.xml" path="/btn/" exported="true"/>
    <font id="h0j9cl" name="LilitaOne-Regular.ttf" path="/font/" exported="true" renderMode="" samplePointSize="16"/>
    <image id="h0j9cn" name="title_bg.png" path="/img/" exported="true"/>
    <image id="h0j9co" name="title_bg02.png" path="/img/" exported="true"/>
    <image id="h0j9cq" name="spin_hf.png" path="/img/" exported="true"/>
    <image id="a7mccs" name="profile_kuang_01.png" path="/img/"/>
    <image id="njnv3t" name="setting.png" path="/img/" exported="true"/>
    <image id="njnvcw" name="yxwf_bottom_setting_bg.png" path="/img/" exported="true"/>
    <image id="njnvcx" name="pass_return(1).png" path="/img/"/>
    <image id="k1oncy" name="gold_small.png" path="/img/" exported="true"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>